Subject: Re: 2.6.33 dies on modprobe

From: M G Berberich <[email-masked]>
Date: Thu, 4 Mar 2010 00:04:38 +0100

Hello,

Am Mittwoch, den 03. März schrieb Américo Wang:
> On Wed, Mar 3, 2010 at 5:08 PM, Américo Wang <[email-masked]> wrote:
> > On Wed, Mar 3, 2010 at 4:58 PM, Américo Wang <[email-masked]> wrote:
> >> Ok, below is my patch, I am not sure it could fix the BUG for you,
> >> but it could fix the WARNING. But perhaps they are related.
> >>
> >> Please give it a try.
> >>
> >
> > Oops! Ignore the patch, it should not be correct, I will send a
> > correct version soon.
> > Sorry.
> >
> 
> Here we go:

Seems to fix the warning, but not the modprobe-Oops.

	MfG
	bmg

-- 
„Des is völlig wurscht, was heut beschlos- | M G Berberich
 sen wird: I bin sowieso dagegn!“          | [email-masked]
(SPD-Stadtrat Kurt Schindler; Regensburg)  | www.fmi.uni-passau.de/~berberic